Bug 149202 - [EFL] 4 form tests are failed
Summary: [EFL] 4 form tests are failed
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 93353
  Show dependency treegraph
 
Reported: 2015-09-15 18:12 PDT by Gyuyoung Kim
Modified: 2017-03-11 10:48 PST (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gyuyoung Kim 2015-09-15 18:12:28 PDT
SSIA. I failed to find what revision is culprit.

fast/forms/indeterminate-progress-inline-height.html [ Failure ]
fast/forms/input-appearance-spinbutton-up.html [ Failure ]
fast/forms/input-appearance-spinbutton.html [ Failure ]
fast/forms/listbox-scrollbar-hit-test.html [ Failure ]
Comment 1 Carlos Alberto Lopez Perez 2015-12-14 03:34:35 PST
I think it was r188159 <http://trac.webkit.org/r188159>. See bug 152247
Comment 2 Michael Catanzaro 2017-03-11 10:48:26 PST
Closing this bug because the EFL port has been removed from trunk.

If you feel this bug applies to a different upstream WebKit port and was closed in error, please either update the title and reopen the bug, or leave a comment to request this.